## python-inline-snapshot 0.13.3

=== debian/changelog ===
python-inline-snapshot (0.13.3-1) unstable; urgency=medium

  * [505c97e] New upstream version 0.13.3

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sat, 12 Oct 2024 23:02:27 +0530

python-inline-snapshot (0.13.1-1) unstable; urgency=medium

  * Team upload
  * [ecc3737] New upstream version 0.13.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 22 Sep 2024 20:38:03 +0200

python-inline-snapshot (0.12.1-2) unstable; urgency=medium

  * Team upload
  * [548c710] d/control: Use the GitHub web page
  * [62e390f] d/control: Small adjustment to the long descriptions
  * [33b6b72] d/control: Suggest the -doc package
  * [5abc066] d/control: Set version >= 2 for python3-pydandic in B-D
  * [1e47595] autopkgtests: Also use Pydantic >=2 here

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 08 Sep 2024 09:24:48 +0200

python-inline-snapshot (0.12.1-1) unstable; urgency=medium

  * [97282f8] New upstream version 0.12.1
  * [8c80b1d] Initial Debianization
  * [9a05287] d/patches: docs: Ignore some plugins which are not packaged yet
  * [e161305] d/patches: docs: Remove badge linking
  * [6c6247e] d/patches: docs: Don't build directory URLs
    (Closes: #1078573)

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Mon, 26 Aug 2024 07:02:33 +0530
