=== debian/control ===
Source: python-inline-snapshot
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
Build-Depends-Indep:
 black <!nocheck> <!nodoc>,
 mkdocs <!nodoc>,
 mkdocs-material <!nodoc>,
 mkdocstrings-python-handlers <!nodoc>,
 pybuild-plugin-pyproject,
 python3-dirty-equals <!nocheck>,
 python3-executing <!nocheck> <!nodoc>,
 python3-hatchling,
 python3-hypothesis <!nocheck>,
 python3-markdown-exec <!nodoc>,
 python3-pydantic (>= 2) <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-snapshot <!nocheck>,
 python3-pytest-subtests <!nocheck>,
 python3-rich <!nocheck>,
 python3-time-machine <!nocheck>,
Standards-Version: 4.7.0
Homepage: https://github.com/15r10nk/inline-snapshot/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-inline-snapshot
Vcs-Git: https://salsa.debian.org/python-team/packages/python-inline-snapshot
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-inline-snapshot-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Create and update inline snapshots in your Python code (Documentation)
 inline-snapshot can be used for different things:
 .
  * Golden master/approval/snapshot testing. The idea is that you have a
    function with a currently unknown result and you want to write a tests,
    which ensures that the result does not change during refactoring.
  * Compare things which are complex like lists with lot of numbers or complex
    data structures.
  * Things which might change during the development like error messages.
 .
 inline-snapshot automates the process of recording, storing and updating the
 value you want to compare with. The value is converted with repr() and stored
 in the source file as argument of the snapshot() function.
 .
 This package contains the documentation for python3-inline-snapshot.

Package: python3-inline-snapshot
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-inline-snapshot-doc,
Description: Create and update inline snapshots in your Python code (Python 3)
 inline-snapshot can be used for different things:
 .
  * Golden master/approval/snapshot testing. The idea is that you have a
    function with a currently unknown result and you want to write a tests,
    which ensures that the result does not change during refactoring.
  * Compare things which are complex like lists with lot of numbers or complex
    data structures.
  * Things which might change during the development like error messages.
 .
 inline-snapshot automates the process of recording, storing and updating the
 value you want to compare with. The value is converted with repr() and stored
 in the source file as argument of the snapshot() function.
 .
 This package contains the Python 3 version.
