=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 black,
 python3-all,
 python3-asttokens,
 python3-click,
 python3-dirty-equals,
 python3-executing,
 python3-hypothesis,
 python3-pydantic (>= 2),
 python3-pytest,
 python3-pytest-subtests,
 python3-rich,
 python3-time-machine,
 python3-typing-extensions,
 @,
Restrictions: allow-stderr
