## python-inline-snapshot 0.19.3

=== debian/changelog ===
python-inline-snapshot (0.19.3-1) unstable; urgency=medium

  * [5e71351] New upstream version 0.19.3
  * [d98ac5d] Rebuild patch queue from patch-queue branch
    Deleted patch:
    Use-python3-instead-of-python.patch
    Modified patch:
    docs-Ignore-some-plugins-which-are-not-packaged-yet.patch
    Added patch:
    docs-Removed-link-to-external-graphic.patch
    (Closes: #1082705)
  * [696b99b] d/rules: Add one more test we need to ignore
  * [a0b1104] autopkgtests: Add the test to ignore
  * [480e74e] d/control: Add new deps for -doc build

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Thu, 16 Jan 2025 23:06:51 +0530

python-inline-snapshot (0.18.1-1) unstable; urgency=medium

  * [1e76d44] New upstream version 0.18.1
  * [5103c3a] Rebuild patch queue from patch-queue branch
    Added patch:
    Use-python3-instead-of-python.patch

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sat, 28 Dec 2024 19:10:37 +0530

python-inline-snapshot (0.17.1-2) unstable; urgency=medium

  * Team upload.
  * Add python3-pytest-mock to debian/tests/control (thanks to Alexandre
    Detiste)

 -- Julian Gilbey <jdg@debian.org>  Thu, 26 Dec 2024 18:20:03 +0000

python-inline-snapshot (0.17.1-1) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [f87ff4e] New upstream version 0.17.1
    (Closes: #1090276)
  * [5f981db] Rebuild patch queue from patch-queue branch
    Added patch:
    docs-Ignore-added-validation-feature.patch
    Adjusted patch:
    docs-Remove-badge-linking.patch
  * [c7657b8] d/control: Add new needed pytest-mock plugin

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sun, 22 Dec 2024 21:19:03 +0530

python-inline-snapshot (0.14.0-2) unstable; urgency=medium

  * Team upload
  * [8d05ffd] d/control: Use pytest-freezer and inline-snapshot in B-D
  * [b27898f] autopkgtests: Use pytest-freezer here too
  * [899833b] d/rules: Use module from the build
    Use the module path from the pybuild run while build the documentation.
  * [7d122f7] d/README.source: Add info about used pytest plugin

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 04 Dec 2024 10:09:58 +0100

python-inline-snapshot (0.14.0-1) unstable; urgency=medium

  * Team upload
  * [f80097b] New upstream version 0.14.0
  * [420edb2] Rebuild patch queue from patch-queue branch
    Added patches:
    docs-Don-t-use-mike-addon-for-MkDocs.patch
    docs-Use-python3-in-example-as-interpreter-call.patch
  * [3b82dbb] d/control: Add pytest-freezegun to B-D
  * [8f764a3] d/rules: Adjust the tests we need to ignore
  * [637f96f] autopkgtests: Add pytest-freezegun here too
  * [19470db] autopkgtests: Adjust tests to exclude too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 01 Dec 2024 09:41:23 +0100
