=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Build-Depends-Indep:
  black <!nocheck> <!nodoc>,
  mkdocs <!nodoc>,
+ mkdocs-autorefs <!nodoc>,
  mkdocs-material <!nodoc>,
  mkdocstrings-python-handlers <!nodoc>,
  pybuild-plugin-pyproject,
@@ -18,10 +19,14 @@
  python3-executing <!nocheck> <!nodoc>,
  python3-hatchling,
  python3-hypothesis <!nocheck>,
+# inline-snapshot is needed so the pytest plugin inline_snapshot is available!
+ python3-inline-snapshot <!nodoc>,
  python3-markdown-exec <!nodoc>,
  python3-pydantic (>= 2) <!nocheck>,
+ python3-pygments-ansi-color <!nodoc>,
  python3-pytest <!nocheck>,
- python3-pytest-snapshot <!nocheck>,
+ python3-pytest-freezer <!nocheck>,
+ python3-pytest-mock <!nocheck>,
  python3-pytest-subtests <!nocheck>,
  python3-rich <!nocheck>,
  python3-time-machine <!nocheck>,
