## python-inline-snapshot 0.20.3

=== debian/changelog ===
python-inline-snapshot (0.20.3-1) unstable; urgency=medium

  * Team upload
  * [d1214b1] New upstream version 0.20.3
    (Closes: #1098601)
  * [0048227] Rebuild patch queue from patch-queue branch
    Modified patch:
    docs-Remove-badge-linking.patch
  * [3943e8d] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 01 Mar 2025 08:03:55 +0200
