## python-inline-snapshot 0.20.7

=== debian/changelog ===
python-inline-snapshot (0.20.7-1) unstable; urgency=medium

  * Team upload
  * [ec31812] New upstream version 0.20.7
  * [b7a0ea0] d/README.source: Hint about ignoring commitizen usage
  * [cdc7f28] Rebuild patch queue from patch-queue branch
    Added patch:
    docs-Don-t-try-to-run-cz.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 19 Mar 2025 18:22:50 +0200
