=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  python3-pytest-subtests <!nocheck>,
  python3-rich <!nocheck>,
  python3-time-machine <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/15r10nk/inline-snapshot/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-inline-snapshot
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-inline-snapshot
