## python-inline-snapshot 0.22.3

=== debian/changelog ===
python-inline-snapshot (0.22.3-1) unstable; urgency=medium

  * [1ced364] New upstream version 0.22.3
  * [1495b7e] Rebuild patch queue from patch-queue branch
    Modified patch:
    docs-Don-t-try-to-run-cz.patch

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Wed, 16 Apr 2025 17:46:02 +0530
