## python-inline-snapshot 0.23.0

=== debian/changelog ===
python-inline-snapshot (0.23.0-1) unstable; urgency=medium

  * [b82e70b] New upstream version 0.23.0
  * [ee8c75a] d/copyright: update copyright year

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Thu, 08 May 2025 06:24:03 +0000
