## python-inline-snapshot 0.23.2

=== debian/changelog ===
python-inline-snapshot (0.23.2-1) unstable; urgency=medium

  * Team upload
  * [ec36839] New upstream version 0.23.2
  * [f2d271a] d/control: Remove B-D on self created binary package
  * [3a7c3b7] d/rules: Adjust usable PYTHONPATH
  * [cc07a94] d/README.source: Remove now not needed comment

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 05 Jun 2025 19:27:54 +0200
