=== debian/control ===
--- 
+++ 
@@ -19,8 +19,6 @@
  python3-executing <!nocheck> <!nodoc>,
  python3-hatchling,
  python3-hypothesis <!nocheck>,
-# inline-snapshot is needed so the pytest plugin inline_snapshot is available!
- python3-inline-snapshot <!nodoc>,
  python3-markdown-exec <!nodoc>,
  python3-pydantic (>= 2) <!nocheck>,
  python3-pygments-ansi-color <!nodoc>,
