=== debian/rules ===
--- 
+++ 
@@ -26,8 +26,10 @@
 override_dh_auto_build:
 	dh_auto_build
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=`dirname $$(find .pybuild/ -type d -name "inline_snapshot*dist-info" | head -n1)` \
-	    python3 -m mkdocs build -v --site-dir=html
+	cp -a CHANGELOG.md CONTRIBUTING.md README.md mkdocs.yml docs src .pybuild && cd .pybuild && \
+	PYTHONPATH=`dirname $$(find -type d -name "inline_snapshot*dist-info" | head -n1)` && \
+	export PYTHONPATH && \
+	    python3 -m mkdocs build -v --site-dir=../html
 	rm -f html/requirements.* html/sitemap.xml.gz
 endif
