=== debian/tests/control ===
--- 
+++ 
@@ -10,6 +10,8 @@
  python3-hypothesis,
  python3-pydantic (>= 2),
  python3-pytest,
+ python3-pytest-mock,
+ python3-pytest-freezer,
  python3-pytest-subtests,
  python3-rich,
  python3-time-machine,
