## python-inline-snapshot 0.29.0

=== debian/changelog ===
python-inline-snapshot (0.29.0-2) unstable; urgency=medium

  * Team upload
  * [420ba6a] d/control: Set version on B-D mkdocstrings-python-handlers
  * [bdb2832] autopkgtest: Set versioned dep on mkdocstrings-python-handlers

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 24 Sep 2025 16:45:30 +0200

python-inline-snapshot (0.29.0-1) unstable; urgency=medium

  * Team upload
  * [76f7052] d/watch: Convert to version 5
  * [769699f] New upstream version 0.29.0
  * [569f3d5] Rebuild patch queue from patch-queue branch
    Added patch:
    docs-Use-hatchling-instead-of-hatch.patch
    Removed patch:
    docs-Don-t-try-to-run-cz.patch
    Adjusted patch:
    docs-Removed-link-to-external-graphic.patch
  * [e3cbb92] d/control: Remove Rules-Requires-Root
    The setting of Rules-Requires-Root: no is now default.
  * [31d5c60] d/control: Add new needed build dependency
  * [31974fa] d/rules: Add some new test files to ignore
  * [0bb4364] d/rules: Adjust dh_auto_build section a bit
  * [ed81fa1] autopkgtest: Adjust test setup here too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 22 Sep 2025 17:28:51 +0200
