=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
  black <!nocheck> <!nodoc>,
  mkdocs <!nodoc>,
  mkdocs-autorefs <!nodoc>,
+ mkdocs-redirects <!nodoc>,
  mkdocs-material <!nodoc>,
- mkdocstrings-python-handlers <!nodoc>,
+ mkdocstrings-python-handlers (>> 0.29.0) <!nodoc>,
  pybuild-plugin-pyproject,
  python3-dirty-equals <!nocheck>,
  python3-executing <!nocheck> <!nodoc>,
@@ -33,7 +34,6 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-inline-snapshot
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-inline-snapshot
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python-inline-snapshot-doc
 Section: doc
