=== debian/tests/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
  upstream-tests
 Depends:
  black,
+ mkdocstrings-python-handlers (>> 0.29.0),
  python3-all,
  python3-asttokens,
  python3-click,
