## python-inline-snapshot 0.29.1

=== debian/changelog ===
python-inline-snapshot (0.29.1-1) unstable; urgency=medium

  * Team upload
  * [c13d19e] d{/t}/control: Correct version for mkdocstrings-python-handlers
  * [055d673] New upstream version 0.29.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 25 Sep 2025 17:26:37 +0200
