## python-inline-snapshot 0.31.0

=== debian/changelog ===
python-inline-snapshot (0.31.0-1) unstable; urgency=medium

  * Team upload
  * [17cc044] New upstream version 0.31.0
  * [869cb5d] Rebuild patch queue from patch-queue branch
    Added patch:
    docs-Don-t-watch-folder-changelog.d-at-build-time.patch
    Dropped patch:
    docs-Use-hatchling-instead-of-hatch.patch
  * [998120a] d/rules: Add two more tests to ignore now
  * [8303bc8] autopkgtest: Ignore the two tests here too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 06 Nov 2025 18:53:00 +0200
