=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  mkdocs-autorefs <!nodoc>,
  mkdocs-redirects <!nodoc>,
  mkdocs-material <!nodoc>,
- mkdocstrings-python-handlers (>> 0.29.0) <!nodoc>,
+ mkdocstrings-python-handlers (>> 1.18.2) <!nodoc>,
  pybuild-plugin-pyproject,
  python3-dirty-equals <!nocheck>,
  python3-executing <!nocheck> <!nodoc>,
