=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,10 @@
 
 export PYBUILD_NAME=inline-snapshot
 export PYBUILD_TEST_ARGS=\
+ --ignore tests/test_file.py \
  --ignore tests/test_get_snapshot_value.py \
  --ignore tests/test_inline_snapshot.py \
+ --ignore tests/test_pytest_plugin.py \
 -k 'not test_diskstorage \
 and not test_empty_sub_snapshot \
 and not test_format_command_fail \
