=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
  upstream-tests
 Depends:
  black,
- mkdocstrings-python-handlers (>> 0.29.0),
+ mkdocstrings-python-handlers (>> 1.18.2),
  python3-all,
  python3-asttokens,
  python3-click,
