## python-inline-snapshot 0.31.1

=== debian/changelog ===
python-inline-snapshot (0.31.1-1) unstable; urgency=medium

  * Team upload.
  * [bcf5791] New upstream version 0.31.1
  * [0adabde] Rebuild patch queue from patch-queue branch
    Updated patch:
    docs-Remove-badge-linking.patch
  * [57788c8] d/control: Bump Standards-Version to 4.7.3
    No further changes needed.
  * [95d69f2] d/control: Drop field Priority: optional
  * [e4b13b9] d/rules: Ignore one more test
  * [3fec486] autopkgtest: Ignore the one test here too
  * [e131a57] d/salsa.ci: Add a dedicated Salsa CI config

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 25 Jan 2026 09:00:14 +0200

python-inline-snapshot (0.31.0-3) unstable; urgency=medium

  * Team upload.
  * Accept pytest 9 instead of pytest-subtests (closes: #1124083).

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Dec 2025 01:27:08 +0000

python-inline-snapshot (0.31.0-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-attr (closes: #1123449).

 -- Colin Watson <cjwatson@debian.org>  Wed, 17 Dec 2025 23:23:38 +0000
