=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-inline-snapshot
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Kathara Sasikumar <katharasasikumar007@gmail.com>,
@@ -16,6 +15,7 @@
  mkdocs-material <!nodoc>,
  mkdocstrings-python-handlers (>> 1.18.2) <!nodoc>,
  pybuild-plugin-pyproject,
+ python3-attr <!nocheck>,
  python3-dirty-equals <!nocheck>,
  python3-executing <!nocheck> <!nodoc>,
  python3-hatchling,
@@ -24,12 +24,12 @@
  python3-pydantic (>= 2) <!nocheck>,
  python3-pygments-ansi-color <!nodoc>,
  python3-pytest <!nocheck>,
+ python3-pytest (>= 9.0.0) <!nocheck> | python3-pytest-subtests <!nocheck>,
  python3-pytest-freezer <!nocheck>,
  python3-pytest-mock <!nocheck>,
- python3-pytest-subtests <!nocheck>,
  python3-rich <!nocheck>,
  python3-time-machine <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/15r10nk/inline-snapshot/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-inline-snapshot
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-inline-snapshot
