=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 and not test_outsource \
 and not test_sub_snapshot \
 and not test_typing \
+and not test_uses_external \
 and not test_xdist \
 and not test_xdist_and_disable \
 and not test_xdist_disabled \
