=== debian/tests/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
  mkdocstrings-python-handlers (>> 1.18.2),
  python3-all,
  python3-asttokens,
+ python3-attr,
  python3-click,
  python3-dirty-equals,
  python3-executing,
  python3-hypothesis,
  python3-pydantic (>= 2),
  python3-pytest,
+ python3-pytest (>= 9.0.0) | python3-pytest-subtests,
  python3-pytest-mock,
  python3-pytest-freezer,
- python3-pytest-subtests,
  python3-rich,
  python3-time-machine,
  python3-typing-extensions,
